Affected packages

Packages affected by kernel-headers upgrade from 3.10.0-1127.13.1.el7 to 3.10.0-1127.18.2.el7 (in EPEL 7)
Package Current state Build Distance Build time
gtk-sharp3 build 4 a month ago
nodejs-amdefine build None 6 days ago
nodejs-deep-equal build None 6 days ago
nodejs-optimist build None 6 days ago
nodejs-bignumber-js build None 6 days ago
nodejs-tinycolor build None 6 days ago
nodejs-mysql build None 6 days ago
nodejs-retry build None 6 days ago
nodejs-mongodb build None 6 days ago
nodejs-highlight-js build None 7 days ago
nodejs-test build None 7 days ago
nodejs-basic-auth-parser build None 7 days ago
nodejs-pretty-bytes build None 7 days ago
nodejs-std-mocks build None 7 days ago
jasmine-node build None 7 days ago
nodejs-growl build None 7 days ago
nodejs-streamsink build None 7 days ago
nodejs-node-int64 build None 7 days ago
nodejs-sax build None 7 days ago
nodejs-colors build None 7 days ago
expresso build None 7 days ago
nodejs-abbrev build None 7 days ago
nodejs-next-tick build None 7 days ago
nodejs-jsonpointer build None 7 days ago
nodejs-pend build None 7 days ago
nodejs-hock build None 7 days ago
nodejs-stream-counter build None 7 days ago
nodejs-ronn build None 7 days ago
nodejs-log-symbols build None 7 days ago
nodejs-duplex build None 7 days ago
nodejs-stable build None 7 days ago
nodejs-requirejs build None 7 days ago
nodejs-assertion-error build None 7 days ago
nodejs-paperboy build None 7 days ago
nodejs-cookiejar build None 7 days ago
nodejs-graceful-readlink build None 7 days ago
nodejs-grunt-git-authors build None 7 days ago
nodejs-etag build None 7 days ago
nodejs-eyes build None 7 days ago
nodejs-dateformat build None 7 days ago
nodejs-shelljs build None 7 days ago
nodejs-stack-trace build None 7 days ago
nodejs-util-extend build None 7 days ago
nodejs-node-print build None 7 days ago
nodejs-isodate build None 7 days ago
nodejs-node-uuid build None 7 days ago
nodejs-posix-getopt build None 7 days ago
nodejs-testswarm build None 7 days ago
nodejs-maxmin build None 7 days ago
banshee build None a month ago
xsp build None a month ago

Disclaimer

This page shows packages in EPEL 7 which buildability was possibly affected by kernel-headers upgrade from 3.10.0-1127.13.1.el7 to 3.10.0-1127.18.2.el7.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.